<header class="header">
    <nav class="navbar">
        <div class="container navbar__content">
            <a href="#" class="logo">
                <span class="logo__image"></span>
                <h2 class="logo__text">Forkio</h2>
            </a>

            <a href="#" class="btn navbar--btn">Buy now</a>

            <a href="#" id="navbar-burger">
                <span class="navbar-burger__line navbar-burger__line_short"></span>
                <span class="navbar-burger__line"></span>
                <span class="navbar-burger__line"></span>
            </a>

            <ul class="menu navbar--nav">
                <li class="menu__item">
                    <a href="#" class="menu__link">Home</a>
                </li>
                <li class="menu__item">
                    <a href="#" class="menu__link">Overview</a>
                </li>
                <li class="menu__item">
                    <a href="#" class="menu__link">About Fork</a>
                </li>
                <li class="menu__item">
                    <a href="#" class="menu__link">Buying Options</a>
                </li>
                <li class="menu__item">
                    <a href="#" class="menu__link">Support</a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="container">
        <div class="header__content">
            <h1 class="header__title">Fork App</h1>
            <h3 class="header__slogan">A real game changer in the world of web development</h3>
            <p class="header__info">V.2.8. for Mac and Windows</p>

            <div class="header-download-btn">
                <a href="#" class="btn download--btn">Download for free now</a>
                <p class="header-download-btn__text">Unlimited 30-Days Trial Period</p>
            </div>
        </div>
    </div>
</header>

